{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 2,
   "id": "fc76bc88",
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "Content-Type: text/plain; charset=\"utf-8\"\n",
      "MIME-Version: 1.0\n",
      "Content-Transfer-Encoding: 7bit\n",
      "Subject: Title\n",
      "From: noreply@example.aa\n",
      "To: noreply@example.aa\n",
      "Date: Fri, 16 Apr 2021 22:44:20 -0000\n",
      "Message-ID: <161861306067.29777.1833249302107691814@manjaro>\n",
      "\n",
      "Body of the email.\n",
      "-------------------------------------------------------------------------------\n"
     ]
    },
    {
     "data": {
      "text/plain": [
       "1"
      ]
     },
     "execution_count": 2,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "# Simple example to send a text email\n",
    "from django.core.mail import send_mail\n",
    "send_mail(\"Title\", \"Body of the email.\", \"noreply@example.aa\", [\"noreply@example.aa\"])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "id": "badac700",
   "metadata": {},
   "outputs": [
    {
     "name": "stdout",
     "output_type": "stream",
     "text": [
      "Maggle\n"
     ]
    }
   ],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Django Shell-Plus",
   "language": "python",
   "name": "django_extensions"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.9.2"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}